#Tue Jun 08 21:56:33 UTC 2021
error.integer.invalid=Der angegebene Wert ist kein Integer
error.integer.toolarge=Der eingegebene Wert ist zu gro\u00df.
error.integer.toosmall=Der eingegebene Wert ist zu klein.
